﻿
@{
    Layout = null;
}
<div id="banner" class="py-3">
    <div class="container p-0">
        <div class="slider single-item">
            <div><img src='~/Content/assets/img/banner_3.png'>
            </div>
            <div><img src='~/Content/assets/img/banner_2.png'></div>
        </div>
    </div>
</div>
